Add PKCS11 tool test

Signed-off-by: Pol Henarejos <pol.henarejos@cttc.es>
This commit is contained in:
Pol Henarejos
2023-10-11 13:00:24 +02:00
parent 654cb1e4e0
commit 2853b38b08
2 changed files with 18 additions and 0 deletions

View File

@@ -42,3 +42,10 @@ test $? -eq 0 || {
echo -e "\t${FAIL}"
exit 1
}
echo "==== Test PKCS11-tool ===="
./tests/scripts/pkcs11_test.sh
test $? -eq 0 || {
echo -e "\t${FAIL}"
exit 1
}